Adobe Shockwave Player 'Shockwave Settings' Memory Corruption Vulnerability

Bugtraq ID: 44617
Class: Unknown
CVE: CVE-2010-4092
Remote: Yes
Local: No
Published: Nov 03 2010 12:00AM
Updated: Feb 08 2011 10:00PM
Credit: Krystian Kloskowski
Vulnerable: Adobe Shockwave Player 11.5.9.615
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus